.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-69af12cd-76bb-59d4-6868-33dc8ea29cc3 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ed2f15a-cc28-e7d0-60dc-593c2e84a053 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb91a17c-e6c7-bac4-421e-e1ee29c7adee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb91a17c-e6c7-bac4-421e-e1ee29c7adee) !important;
}
.lfr-layout-structure-item-8c48e609-1571-9b7f-4795-fc08228c2cfa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbf9680d-f5e2-542e-3970-740474ea577e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77e9e75b-c426-a297-ff1b-72c1262b3bb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77e9e75b-c426-a297-ff1b-72c1262b3bb6) !important;
}
.lfr-layout-structure-item-b6c7ecf1-f160-bcd2-0886-3d318582ace2 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
